### [Adblock Filter List](https://github.com/WindowsAurora/FMHYFilterlist/)

^ Filter list with the sites listed below for adblockers.

***

### Game Sites

**Note** - Scene groups do not have their own sites, so it's best to avoid anything claiming to represent one.

* 🌐 **[Untrusted Uploaders](https://rentry.org/pgames#untrusted-uploaders)**
* 🌐 **[Fake FitGirl Sites](https://rentry.co/FakeFitgirlwebsites)**
* IGG / LoadGames - Caught with [malware](https://redd.it/bzczk6) / [2](https://i.ibb.co/fkXpgsq/jyFj8Kh.png) / [3](https://i.ibb.co/xmj2Vqh/9w5dyTU.png), doxxed member, added DRM to games
* OceanOfGames - Caught with malware multiple times
* CrackingPatching - Caught with [malware](https://redd.it/qy6z3c)
* xGIROx - Caught with malware
* BBRepacks - Caught with malware
* Seyter / Qoob - Caught with malware, tried to [switch names](https://rentry.co/qoobrepacker)
* cracked-games - Caught with malware
* Wifi4Games - Caught with malware
* GameFabrique - IGG uploads + [adware installers](https://rentry.co/GameFabrique_Adware/)
* SteamUnlocked - [IGG uploads](https://i.ibb.co/VgW2ymY/YUnRNpN.png) + very slow file host

***

### Software / App Sites

**Note** - YouTube videos claiming to give away free software are nearly always scams.

* GetIntoPC / GetIntoMAC - Caught with malware multiple times
* SadeemPC / SadeemAPK - Caught with malware multiple times
* KaranPC - Caught with malware multiple times
* AliTPB / AliPak / b4tman - Caught with malware multiple times
* FileCR - Caught with malware [multiple times](https://rentry.co/filecr_malware)
* FTUApps - Caught with [malware](https://redd.it/120xk62)
* S0ft4PC / Portable4PC - Caught with malware
* CracksHash - Caught with [malware](https://redd.it/lklst7)
* haxNode - Caught with [malware](https://www.virustotal.com/gui/file/e6318aa4432c304b234df65f5d87bf2577b930ed68ac7e68efcb76b465dc0784)
* IGI30 - Caught with malware
* MainRepo / MRepo - Caught with [malware](https://rentry.co/zu3i6) / Note that Magisk Module MRepo is unrelated
* YASDL - Uploaded versions of stardock / jetbrains with malware
* AllPCWorld - Uploaded KMS Matrix which is known malware
* RSLOAD - Uploaded the same version of malwarebytes that got FileCR in trouble / [utorrent malware](https://i.ibb.co/QXrCfqQ/Untitled.png)
* AppValley / TutuBox / Ignition - History of [ddos attacks](https://github.com/nbats/FMHYedit/pull/307)
* CNET / Download.com / ZDNET / Softonic - History of [adware](https://www.reddit.com/r/software/comments/9s7wyb/whats_the_deal_with_sites_like_cnet_softonic_and/e8mtye9/) / [2](https://ibb.co/tLc5KR7)

***

### Torrent Sites / Clients

**Note** - Torrent aggregators pull results from multiple sites, so it's recommended to avoid using them for software and games.

* Kickass Torrents - Official site is long gone, all that remain are sketchy copycats
* VSTorrent - Caught with [malware](https://redd.it/x66rz2)
* uTorrent - Considered [adware](https://www.theverge.com/2015/3/6/8161251/utorrents-secret-bitcoin-miner-adware-malware), pre-adware versions exist, but it's best to use [open source](https://www.reddit.com/r/FREEMEDIAHECKYEAH/wiki/torrent#wiki_.25BA_torrent_clients) clients
* BitTorrent / BitComet - Adware
* Frostwire - [Adware](https://www.virustotal.com/gui/file/6a501792717fd86635d80fb258979b823fd53000c6d683904e2fb2407f1706fd)
* BitLord - Adware
* [Fake 1337x Sites](https://redd.it/117fq8t)

***

### Software / Apps

* Limewire - Dead for years, anything claiming to be them now should be avoided
* Downloadly (video downloader) - Crypto miner
* Opera (browser) - Poor [privacy practices](https://www.kuketz-blog.de/opera-datensendeverhalten-desktop-version-browser-check-teil13/) / [2](https://rentry.co/operagx) / [Predatory Loan Apps](https://www.androidpolice.com/2020/01/21/opera-predatory-loans/)
* McAfee - Preinstalled Bloatware
* Avast - Known for selling user data
* AVG - Owned by Avast
* Gen Digital / Norton - Owned by Avast
* Avira - Owned by Gen Digital
* CCleaner - Owned by Avast, best to use built-in win 11 tool or bleachbit
* Private Internet Access / ExpressVPN / ZenMate / CyberGhost - Owned by [adware distributor Kape](https://redd.it/q3lepv)
* BlueKik / Bluecord (chat mods) - History of [spam](https://redd.it/12h2v6n) / [spying](https://rentry.co/tvrnw)
* Kik (messaging app) - App used by mostly [predators / scammers](https://youtu.be/9sPaJxRmIPc)
* TLauncher (minecraft launcher) - [Shady](https://redd.it/zmzzrt) business practices / Note that TLauncher Legacy is unrelated
* PolyMC (minecraft launcher) - Owner [kicked](https://redd.it/y6lt6s) all members from repo / discord. Keep in mind PollyMC (two L's) is safe.
* GShade (ReShade mod) - Dev added code that can trigger unwanted [reboots](https://rentry.co/GShade_notice)
* TotalAV / PC Protect / Protected - Antivirus Software [Scam](https://www.malwarebytes.com/blog/detections/pup-optional-totalav) / [2](https://www.malwarebytes.com/blog/detections/pup-optional-pcprotect) / [3](https://youtu.be/PcS3EozgyhI)

***

### [Fake Z-Lib Sites](https://redd.it/16xtm67) / [2](https://ibb.co/MhfGTWx)

### [Fake Windows Activators](https://web.archive.org/web/20240529222658/https://pastebin.com/gCmWs2GR)

### [Unsafe Wayback Machine Links](https://rentry.co/ue9qk)
